
#uustkisim
{
background-color:#DC2D13;
}

#ustkisim
{
height:257px;
}

#altkisim
{
height:408px;
}

#ualtkisim
{
background-color:#DC2D13;
}




#content,#ana
{
height:3133px;
}

#div58175
{

left:0px;
top:0px;
position:absolute;
width:1349px;
height:44px;
display:inline-block;
z-index:58175;

}

#image58364helper
{

left:-2px;
top:37px;
position:absolute;
width:1174px;
height:213px;
display:inline-block;
z-index:58364;

}

#div58365
{

left:0px;
top:200px;
position:absolute;
width:372px;
height:41px;
display:inline-block;
z-index:2147483645;

}

#div58922
{

left:988px;
top:200px;
position:absolute;
width:182px;
height:37px;
display:inline-block;
z-index:58922;

}

#div58923
{

left:11px;
top:5px;
position:absolute;
width:594px;
height:32px;
display:inline-block;
z-index:58923;

}

#div58928
{

left:961px;
top:15px;
position:absolute;
width:182px;
height:37px;
display:inline-block;
z-index:58928;

}

#div58929
{

left:279px;
top:162px;
position:absolute;
width:651px;
height:32px;
display:inline-block;
z-index:58929;

}

#div58961helper
{

left:1016px;
top:76px;
position:absolute;
width:155px;
height:137px;
display:inline-block;
z-index:58961;

}

#div58996helper
{

left:-1px;
top:213px;
position:absolute;
width:1171px;
height:192px;
display:inline-block;
z-index:58996;

}

#div59029helper
{

left:988px;
top:58px;
position:absolute;
width:155px;
height:142px;
display:inline-block;
z-index:59029;

}

#div59030helper
{

left:27px;
top:58px;
position:absolute;
width:155px;
height:136px;
display:inline-block;
z-index:59030;

}

#div59042helper
{

left:0px;
top:67px;
position:absolute;
width:155px;
height:137px;
display:inline-block;
z-index:59042;

}

#div58175{
border:1px none;
border-color:#000000;
background-color:#606060;
opacity:1;
left:0;
width:100%;

}
#div58175:hover {
 border:0px ne;    
}
#image58364helper {
background-color:transparent;
}
#image58364{
background-color:transparent;

}
#div58365{
padding:0px;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
menu_genislik:1;

}
@media (max-width: 480px) {
#div58922 .kategori{
display: block !important;
width: 110% !important;
}
}
#div58922 .mitem:hover div[wsl=listeicon] {
color:#DC2D13 !important;
}
#div58922 .mitem:hover *[wsl=listeicon]{

color:#DC2D13 !important;




}
#div58922 .mitem *[wsl=listeicon] a:hover,#div58922 .mitem:hover *[wsl=listeicon] a{
color:#DC2D13 !important;
}
#div58922 [wsl='listeicon']{
;background-color:transparent;color:#F8F8F8;font-size:22px;width:27px;height:27px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div58922 .mitem{
;background-color:transparent;width:25.0000000%;float:left;

}#div58922{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div58923 .kategori{
display: block !important;
width: 110% !important;
}
}
#div58923 .mitem:hover div[wsl=listeicon] {
color:#DC2D13 !important;
}
#div58923 .mitem:hover *[wsl=listeicon]{

color:#DC2D13 !important;




}
#div58923 .mitem *[wsl=listeicon] a:hover,#div58923 .mitem:hover *[wsl=listeicon] a{
color:#DC2D13 !important;
}
#div58923 [wsl='listeicon']{
;background-color:transparent;color:#F8F8F8;font-size:22px;width:22px;height:22px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div58923 [wsl='listebaslik']{
;background-color:transparent;color:#F8F8F8;font-weight:600;text-align:left;font-family:Open Sans,sans-serif;margin-left:7px;font-size:13px;position:relative;

}#div58923 .mitem{
;background-color:transparent;width:33.3333333%;float:left;

}#div58923{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div58928 .kategori{
display: block !important;
width: 110% !important;
}
}
#div58928 .mitem:hover div[wsl=listeicon] {
color:#606060 !important;
}
#div58928 .mitem:hover *[wsl=listeicon]{

color:#606060 !important;




}
#div58928 .mitem *[wsl=listeicon] a:hover,#div58928 .mitem:hover *[wsl=listeicon] a{
color:#606060 !important;
}
#div58928 [wsl='listeicon']{
background-color: transparent; color: rgb(248, 248, 248); font-size: 22px; width: 27px; height: 27px; display: flex; align-items: center; justify-content: center; border-radius: 0px; border-width: 0px; border-style: solid; border-image: initial;

}#div58928 .mitem{
background-color:transparent;background-coloron:transparent;;;width:25%;float:left;

}#div58928{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div58929 .kategori{
display: block !important;
width: 110% !important;
}
}
#div58929 .mitem:hover div[wsl=listeicon] {
color:#606060 !important;
}
#div58929 .mitem:hover *[wsl=listeicon]{

color:#606060 !important;




}
#div58929 .mitem *[wsl=listeicon] a:hover,#div58929 .mitem:hover *[wsl=listeicon] a{
color:#606060 !important;
}
#div58929 [wsl='listeicon']{
;background-color:transparent;color:#FFFFFF;font-size:28px;width:28px;height:22px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div58929 [wsl='listebaslik']{
;background-color:transparent;color:#F8F8F8;font-weight:500;text-align:left;font-family:Oswald;margin-left:7px;font-size:14px;position:relative;

}#div58929 .mitem{
;background-color:transparent;width:33.3333333%;float:left;

}#div58929{
background-color:transparent;
padding:5px;

}
#div58961helper {
background-color:transparent;
}
#div58961helper {
border-radius:50%;
}
#div58961{
background-color:transparent;
border-radius:50%;

}
#div59029helper {
background-color:transparent;
}
#div59029helper {
border-radius:50%;
}
#div59029{
background-color:transparent;
border-radius:50%;

}
#div59030helper {
background-color:transparent;
}
#div59030helper {
border-radius:50%;
}
#div59030{
background-color:transparent;
border-radius:50%;

}
#div59042helper {
background-color:transparent;
}
#div59042helper {
border-radius:50%;
}
#div59042{
background-color:transparent;
border-radius:50%;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/DgBpgaYycijFA8v2hNt7MfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/peRd8sj511qE2lHtK-QfcPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
     .div58365 .navbar-hamburger{ padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; background: white; border-radius:4px; border:1px solid #888; }  .div58365 .navbar-close{ width:44px; height:34px; display:flex; align-items:center; justify-content:center; font-size:26px; color:red; }  .div58365 .navbar-collapse { padding:0px; /*height: 100vh;*/ border-top:0px; }  .div58365 .navbar-collapse.in { /*overflow-y:visible !important;*/ overflow-y:auto !important; overflow-x:hidden !important; background-color:#DC2D13 !important; }  .div58365 .collapsing{ background-color:#DC2D13 !important; }   .div58365 .navbar-default1 .navbar-toggle {     position: relative;     float: left;     padding: 0px 0px;     margin-top: 2px;     margin-right: 15px;     margin-bottom: 2px;     background-color: transparent;     background-image: none;     border: 0px solid transparent;     border-radius: 0px; }  .div58365 .navbar-default1 .navbar-toggle {     border-color: transparent; 	margin-left:5px; } .div58365 .navbar-default1 .navbar-toggle .icon-bar {     background-color: #888; }  .div58365 .mobilsag{ position: absolute; top:0px; right:10px; display:none; cursor:pointer; justify-content: center; align-items: center; padding-left:4px; padding-right:4px; height:100%; } .div58365 .dropdown:hover > .dropdown-menu { /*display: block;*/ display: grid; margin-top: 0;	 }  .div58365 .dropdown-submenu:hover> .dropdown-menu { display: block; }   .div58365  .dropdown-menu .dropdown-submenu { display: inline-block; width: 100%; }  .div58365 .dropdown-submenu > .dropdown-menu { top: 0; left: 100%; margin-left:0px; }   .div58365 .dropdown-submenu{ position:relative; }   .div58365 .dropdown-menu  { margin:0px; color:#9B9B9B !important; background-color:#DC2D13 !important;  border:0px solid #16262E !important; border-radius:0px !important; padding:0px;   -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175); box-shadow: 0 0px 0px rgba(0, 0, 0, .175); }    .div58365 .dropdown-menu > li > a {  line-height:unset; font-size:16px !important; font-weight:normal !important; font-family:Oswald !important;   color:#9B9B9B !important; color:#9B9B9B !important; !important;border-left:1px solid transparent !important; letter-spacing:0px !important; border-radius:40px !important;       float:left !important;  min-width: 100%;   }   .div58365 .dropdown-menu > li:hover>a,.div58365 .dropdown-menu > li:focus>a,.div58365 .dropdown-menu > li.active>a { color:#FBFFF5 !important; color:#FBFFF5 !important; background-color:#D63D2D !important; !important;border-left:1px solid #D63D2D !important; }  .div58365  .navbar1 { margin-bottom:0px; }  .div58365  .navbar-nav1 { padding:0px; margin:0px;  }  .div58365  .navbar-default1 .navbar-nav1 > li { float:left !important; margin-left:0px !important; }  .div58365{ border:0px solid #16262E !important; }  .div58365  .navbar-default1 { background-color:transparent ; border:0px none; width:100%;	 }  @media (max-width: 480px)  { .div58365 { border-radius:0px !important; border:0px none !important; }    .div58365 .dropdown-submenu > .dropdown-menu{ left:0px;  }  .div58365 .dropdown-menu { position:relative; display:none; border-radius:0px !important; border:0px none !important; }  .div58365 .fa-caret-down ,.div58365 .caret { display:none; }   .div58365 li{ display: inline-block; width: 100%; }  .div58365{ max-width: 360px; }  .div58365 .mobilsag{ display:flex; }  .div58365  .navbar-default1 .navbar-nav1 > li { float:none !important; margin-left: 0px !important;  display: inline-block; }  .div58365  .navbar-nav1 { background-color:transparent ;   /*margin-left:10px;*/ }  .div58365 #navbar1{ margin:0px !important; }  .div58365 .dropdown-menu  {     	width: 100%; }    }  .div58365 .navbar-default1 .navbar-nav1 > li > a { 	line-height:unset;     color:#9B9B9B !important; 	font-size:16px !important; 	font-weight:normal !important; 	font-family:Oswald !important; 	 	 	!important;border-left:1px solid transparent !important; 	letter-spacing:0px !important; 	border-radius:40px !important; 	background-color:transparent !important; 	padding:0px ; 	 	padding-left:15px ; 	padding-right:15px ; 	padding-top:10px ; 	padding-bottom:10px; 	          display:flex;     align-items: center; 	   }  @media (max-width: 480px)  { .div58365 .navbar-default1 .navbar-nav1 > li > a,.div58365 .dropdown-menu > li > a  { padding:6px !important; line-height:unset !important; font-size:15px !important; padding-top:10px !important; padding-bottom:10px !important; margin-top:0px; margin-bottom:0px; }  .div58365 .dropdown-menu > li > a  { padding-left:15px !important; margin-top:1px !important; }  .div58365 .dropdown-submenu .dropdown-menu > li > a{ padding-left:35px !important; }  }    .div58365 .navbar-default1 .navbar-nav1 > li > a:hover{  }  .div58365 .navbar-default1 .navbar-nav1 > .active > a{ color:#FBFFF5 !important; background-color:#D63D2D !important; !important;border-left:1px solid #D63D2D !important; }  .div58365 .navbar-default1 .navbar-nav1 > li:hover>a, .div58365 .navbar-default1 .navbar-nav1 > li:focus>a { color:#FBFFF5 !important; background-color:#D63D2D !important; !important;border-left:1px solid #D63D2D !important; }    @media (min-width: 481px)  {  .div58365 .navbar-toggle {     display: none; }  .div58365 .navbar-collapse.collapse {     display: block!important;     height: auto!important;     padding-bottom: 0;     overflow: visible!important; }  .div58365 .navbar-collapse {     width: auto;     border-top: 0;     -webkit-box-shadow: none;     box-shadow: none; }    .div58365 .navbar-default1 .navbar-nav1 > li:first-child{ margin-left:0px !important; margin-top:0px !important; }  .div58365{ border-radius:4px !important;padding-left:4px !important;padding-right:4px !important;  }  .div58365 .navbar-nav1{  }  }  @media (max-width: 480px) { .div58365 .navbar-default1 .navbar-nav1 > li > a,.div58365 .dropdown-menu > li > a { border-radius:0px !important; } }  .div58365 .collapsing{ position:relative; height:0; overflow:hidden; -webkit-transition-timing-function:ease; -o-transition-timing-function:ease; transition-timing-function:ease; -webkit-transition-duration:.25s; -o-transition-duration:.25s; transition-duration:.25s; -webkit-transition-property:height,visibility; -o-transition-property:height,visibility; transition-property:height,visibility; }   